<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CCODE","Requête");

define("_FBENTEREMAIL","ERREUR - Veuillez entrer votre adresse e-mail !");
define("_FBENTERMESSAGE","ERREUR - Veuillez entrer votre suggestion ou commentaire !");
define("_FBENTERNAME","ERREUR - Veuillez entrer votre nom !");
define("_FBINVALIDEMAIL","ERREUR - Votre E-mail est invalide!");
define("_FBMAILSENT","Le message a été envoyé.");
define("_FBTHANKSFORCONTACT","Merci pour votre prise de contact");
define("_FEEDBACKNOTE","Tous les commentaires ou suggestions à propos de notre site sont bienvenus.<br />Ils sont considérés comme une source d'informations utiles pour notre site.<br /> Nous vous répondrons dès que possible. Merci ! ");
define("_FEEDBACKTITLE","Formulaire de contact");

define("_GENERAL","Général");
define("_MESSAGE","Message");

define("_SEND","Envoyer");
define("_SENDEREMAIL","E-mail de l'expéditeur");
define("_SENDERNAME","Nom de l'expéditeur");
define("_SITEPROB","Problème avec le site");
define("_SUBJECT","Sujet");
define("_SUPPORT","Support");

define("_THANKS","Merci");
define("_YOUREMAIL","Votre e-mail");
define("_YOURNAME","Votre Nom");